/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 16px;

}
body {
    font-family: Geneva, sans-serif;
    color:#3c3c3c;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Charter Bold", serif;
}

/*
 * Typography
 */
h1 {
    margin-bottom: 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    font-weight:500;
}

h2.sub-header{
    margin-bottom: 20px;
    padding-bottom: 9px;
    border-bottom: 1px solid #eee;
    font-weight:500;
}
h2{
    font-weight:500;
    font-size:40px;
}
h3{
    font-weight:500;
    font-size:30px;
}
h4{
    font-weight:500;
    font-size:24px;
}
p{
    font-size:16px;
}
ul li{
    list-style-position: inside;

}

ul li, ul li a{
    font-size:1rem;
}
a{
    color:#005CB9;
}

.radio {
    margin-left: 2em;
}

img.pull-left{
    display: inline-block;
    margin-right:1em;
}
img.pull-right{
    display: inline-block;
    margin-left:1em;
}
.row{
    margin-top: .5em;
    margin-bottom: .5em;
}
.btn-account{
    background: #78be20;
    color:#fff;
}
.btn-ru{
    background: #5D7E95;
    color:#fff;
}
.btn-ncm{
    background: #009877;
    color:#fff;
}
.btn-usdm{
    background: #00C1DE;
    color:#fff;
}
.btn-bird{
    background: #009a77;
    color:#fff;
}
.btn-gen{
    background: #78be20;
    color: #fff;
}
p.ru, h1.ru, h2.ru, h3.ru, h4.ru, span.ru {
    color:#5D7E95 !important;
}
p.ncm, h1.ncm, h2.ncm, h3.ncm, h4.ncm, span.ncm {
    color:#009877 !important;
}
p.usdm, h1.usdm, h2.usdm, h3.usdm, h4.usdm, span.usdm{
    color:#00C1DE !important;
}
p.bird, h1.bird, h2.bird, h3.bird, h4.bird, span.bird{
    color:#009a77 !important;
}
h1.news, h2.news{
    color:#005cb9;
}
.panel-ncm{

    border-color: #6fbdac;
}
.panel-ncm>.panel-heading{
        color: #009877;
    background-color: #b6e3d9;
    border-color: #6fbdac;
}

/*menu*/
.navbar{
    border-radius: 0 !important;
    border: 0 !important;
    margin-bottom: 0 !important;
}

.navbar-default .navbar-nav>li>a{
    color:#666;
}

/* Top menu */
.navbar-brand img{
    height:50px;
}
#topnav{
    background:#fff !important;
    padding-top:0px;
    padding-bottom: 30px;
}
#top-menu>li>a {
    padding-left: 5px;
    padding-right: 10px;
    font-size:14px;
}
#top-menu li{
    margin-left:.5em;
}
#top-menu li img, #top-menu li a{
    display:inline-block;
    vertical-align: middle;
    color:#111;
}
#top-menu .enter{
    font-size:12px;
    text-transform: uppercase;
    color:#666;
    letter-spacing: 0.0625em;
}
#secondnav{
    border-bottom:solid 1px #f3f3f3 !important;
}
#secondnav .dropdown-menu{
    border:0;
    background:#f7f7f7;
}
.nav>li>a {
    position: relative;
    display: block;
    padding-top: 2px;
    padding: 15px 30px 0px 30px;
}
a#menuABOUT:hover{
    color:#5D7E95 !important;
    -webkit-transition: all .6s ease-in-out; 
}
a#menuCUSTOMERS:hover{
    color:#009877 !important;
    -webkit-transition: all .6s ease-in-out; 
}
a#menuTESTIMONIALS:hover{
    color:#00C1DE !important;
    -webkit-transition: all .6s ease-in-out; 
}

a#menuNews:hover{
    color:#005CB9 !important;
    -webkit-transition: all .6s ease-in-out; 
}
li#menuAccount a:hover, a#menuAccount:hover, a#navbarMenuAccount:hover,  a#navbarMenuAccount ~ .dropdown-menu>li>a:hover{
    color:#78be20 !important;
    -webkit-transition: all .6s ease-in-out; 
}

/* menu dropdown shows on hover*/
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}



@media (min-width: 979px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
}

/* BREADCRUMBS */
#breadcrumbs{
    background: #fff;
    margin-top: 1em;
}
    #breadcrumbs .container .breadcrumb{
        background-color: #fff !important;
        margin-bottom: 0 !important;
    }


/*
 * Content
 */
#main .list{
    padding-left: 1.28571429em;
    text-indent: -1.28571429em;
}
#main{
    padding-bottom: 2em;
    min-height:350px;
}

#benefits{
    padding-top:1em;
    padding-bottom: 1em;
}

#inputs{
    padding-top:1em;
    margin-top:4em;
    margin-bottom: 3em;
    background: rgba(255,255,255, .5);
}

body.ru #pagetitle h2, body.ru #pagetitle span, body[id^='account-ru'] #pagetitle span{
    color:#5D7E95 !important;
}
body.ncm #pagetitle h2, body.ncm #pagetitle span, body[id^='account-ncm'] #pagetitle span{
    color:#009877 !important;
}
body.usdm #pagetitle h2, body.usdm #pagetitle span, body[id^='account-usdm'] #pagetitle span{
    color:#00C1DE !important;
}
body.account #pagetitle h2, body.account #pagetitle span, body[id^='account'] #pagetitle span{
    color:#78be20 !important;
}



/*HOME*/
#home #main .row#products{
    padding-top: 2em;
}

hr.grey-divider{
    margin-top: 4em;
    margin-bottom: 2em;
    background: #BFBFBF;
    height: 3px;
}

hr.blue-divider{
    margin-top: 4em;
    margin-bottom: 2em;
    background: #005CB9;
    height: 4px;
}

#home #account #news{
    padding-top: 1em;
    padding-bottom: 1em;
}
    #home #account #news img{
        margin-right: 1em;
        margin-bottom: 1em;
    }




/*Product pages*/
#ncm-home #main{
    background:#fff url('../img/ncm-bg.png') 50% 50%;
    color:#111;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;
}
#ncm-home #main .col-md-12{
    background:rgba(250,250,250, .9);
    border:solid 1px #fff;
    padding-top:1em;
    padding-bottom:1em;
}
#ncm-home #main .col-md-12 h2{
    margin-bottom: .75em;
}
#ncm-home #discoveries{
    background: #009877;
}
#ru-home #discoveries{
    background: #5d7e95;
}
#usdm-home #discoveries{
    background: #00c1de;
}
#ncm-home #discoveries, #ru-home #discoveries, #usdm-home #discoveries{
    color:#fff;
    text-align: center;
    padding-bottom: .75em;
    padding-top: .75em;
}
#ncm-home #discoveries h3, #ru-home #discoveries h3, #usdm-home #discoveries h3{
    margin-bottom: .75em;
}
#ncm-home #contents{
    background:#fff;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;
    font-size:16px;
}
#ncm-home #contents #access{
    color:#5D7E95;
}
#ncm-home #contents #citations{
    color:#78be20;
}
#ncm-home #contents #periodicals{
    color:#00C1DE;
}
#ncm-home #contents #access p, #ncm-home #contents #citations p, #ncm-home #contents #periodicals p{
    color:#000;
}
#ncm-home #contents p{
    padding: 0 2em;
}
#ncm-home #contents i{
    display: block;
    margin-bottom: .5em;
}
#ncm-home #benefits{
}
#ncm-home #trial1{
    margin: 0 0;
}
#ncm-home #trial2{
    margin: 2em 0;
}
#ncm-home #quotes blockquote{
    border-color:#005CB9;
}
/*Implementation*/
#ru-implementation #intro, #ncm-implementation #intro, #usdm-implementation #intro, #ru-content #intro, #ncm-content #intro, #usdm-content #intro{
    margin-top: 2em;
    margin-bottom: 2em;
}
#ru-implementation #intro p a, #ncm-implementation #intro p a, #usdm-implementation #intro p a, #ru-content #intro p a, #ncm-content #intro p a, #usdm-content #intro p a{
    display: inline-block;
    font-size:120% !important;
    padding-top:10px;
    padding-bottom: 10px;
    padding-left:16px;
    padding-right:16px;
    color:#333;
}
#ru-implementation #intro p a, #ru-content #intro p a{
    border-right:solid 3px #5B5B5B;
}
#ncm-implementation #intro p a, #ncm-content #intro p a{
    border-right:solid 3px #5B5B5B;
}
#usdm-implementation #intro p a, #usdm-content #intro p a{
    border-right:solid 3px #5B5B5B;
}
#ru-implementation #intro p a:first-child, #ncm-implementation #intro p a:first-child, #usdm-implementation #intro p a:first-child, #ru-content #intro p a:first-child, #ncm-content #intro p a:first-child, #usdm-content #intro p a:first-child{
    padding-left:0px;
}
#ru-implementation #intro p a:last-child, #ncm-implementation #intro p a:last-child, #usdm-implementation #intro p a:last-child, #ru-content #intro p a:last-child, #ncm-content #intro p a:last-child, #usdm-content #intro p a:last-child{
    border-right:0px;
    padding-right:0px;
}
#ncm-implementation #audience, #ru-implementation #audience, #usdm-implementation #audience{
    background: #f3f3f3;
}
#ncm-implementation #audience .subjects .col-md-4 ul{
    list-style-type: none;
    text-align: center;
    color:#fff;
    padding: 0 ;
    padding-bottom: 1em;
    padding-top: 1em;
}
#ncm-implementation #audience .subjects .col-md-4 ul{
    list-style-type: none;
    text-align: center;
    padding: 0 ;
    padding-bottom: 1em;
    padding-top: 1em;
}
#ncm-implementation #audience .subjects #col1{background:url(../img/NCMDisc1.png) no-repeat 50% ;}
#ncm-implementation #audience .subjects #col2{background:url(../img/NCMDisc2.png) no-repeat 50% ;}
#ncm-implementation #audience .subjects #col3{background:url(../img/NCMDisc3.png) no-repeat 50% ;}
#ru-implementation .audience h3, #ncm-implementation .audience h3, #usdm-implementation .audience h3{
    color:#333;
}
#ru-implementation .audience h4, #ncm-implementation .audience h4, #usdm-implementation .audience h4{
    color:#333;
}
#ru-implementation .audience ul li, #ncm-implementation .audience ul li, #usdm-implementation .audience ul li{
    list-style-type: none;
}
#audience .list {
    padding-left: 1.28571429em;
    text-indent: -1.28571429em;
}
/*Content*/
#ncm-content h3, #ru-content h3, #usdm-content h3{
    margin-bottom: 1em;
}
#ncm-content #periodicals, #ru-content #scope{
    padding-bottom: 1em;
}
#ncm-content #periodicals{
    padding-top: 1em;
    padding-bottom: 1em;
}
#ncm-content #periodicals h3{
    padding-left: 0;
}
#ncm-content #periodicals, #ru-content #scope{
    text-align: left;
    background:#eee;
    color:#333;
}

#ncm-content #news, #ru-content #news, #usdm-content #news, #ncm-sources-detail #news{
    margin-top: 1em;
    background:#eee;
    color:#333;
}
#ncm-content #news h3, #ru-content #news h3, #usdm-content #news h3, #ncm-sources-detail #news h3{
    padding-left: 0;
}
#ncm-sources-detail #news h4{
    margin-top: 0;
}
#ncm-content #news .col-md-10 .row, #ru-content #news .col-md-10 .row, #usdm-content #news .col-md-10 .row, #ncm-sources-detail #news .col-md-10 .row{
    background:#eee;
    padding:10px;
}

/*blog posts*/
#news-item #main .ct{
    text-align: center;
}
#news-item #main .in{
    padding-left: 3em;
}
#news-item #main blockquote h3{
    margin-top: 20px;
    margin-bottom:20px;
}
#news-item #main blockquote.fl{
    color:#aaa;
    width:50%;
    float:left;
    margin-right:1em;
    border-left: none !important;
    border-right: 5px solid #eee;
    text-align:right;
    font-style:italic;
}
#news-item #main blockquote.fr{
    color:#aaa;
    width:50%;
    float:right;
    margin-left:1em;
    border-right: none !important;
    border-left: 5px solid #eee;
    font-style:italic;
}

/*sources*/
#ncm-sources #main ul{
    padding-left: 0 !important;
}

/*Product pages*/
#ru-home #main{
    background:#fff url('../img/ru-bg.png') 50% 50%;
    color:#111;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;
}
#ru-home #main .col-md-12{
    background:rgba(250,250,250, .9);
    border:solid 1px #fff;
    padding-top:1em;
    padding-bottom:1em;
}
#ru-home #main .col-md-12 h2{
    margin-bottom: .75em;
}
#ru-home #contents{
    background:#fff;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;
    font-size:16px;
}
#ru-home #contents #links{
    color:#009877;
}
#ru-home #contents #articles{
    color:#00C1DE;
}
#ru-home #contents #analysis{
    color:#78be20;
}
#ru-home #contents p{
    padding: 0 2em;
}
#ru-home #contents i{
    display: block;
    margin-bottom: 0em;
}
#ru-home #benefits{
}
#ru-home #trial1{
    margin: 0 0;
}
#ru-home #trial2{
    margin: 2em 0;
}
#ru-home #quotes {
    background: #fff;
}
#ru-home #quotes blockquote{
    border-color:#005CB9;
}
/*Product pages*/
#usdm-home #main{
    background:#fff url('../img/usdm-bg.png') 50% 50%;
    color:#111;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;

}
#usdm-home #main .col-md-12{
    background:rgba(250,250,250, .9);
    border:solid 1px #fff;
    padding-top:1em;
    padding-bottom:1em;
}
#usdm-home #main .col-md-12 h2{
    margin-bottom: .75em;
}
#usdm-home #contents{
    background:#fff;
    padding-bottom: 4em;
    padding-top: 4em;
    text-align: center;
    font-size:16px;
}
#usdm-home #contents #coverage{
    color:#009877;
}
#usdm-home #contents #documents{
    color:#5d7e95;
}
#usdm-home #contents #search{
    color:#78be20;
}
#usdm-home #contents #coverage p, #usdm-home #contents #documents p, #usdm-home #contents #search p{
    color:#000;
}
#usdm-home #contents p{
    padding: 0 2em;
}
#usdm-home #contents i{
    display: block;
    margin-bottom: .5em;
}
#usdm-home #benefits{
}
#usdm-home #trial1{
    margin: 0 0;
}
#usdm-home #trial2{
    margin: 2em 0;
}
#usdm-home #quotes {
    background: #fff;
}
#usdm-home #quotes blockquote{
    border-color:#005CB9;
}
#usdm-content #agencies{
    background:#fff;
    margin-bottom: 2em;
}

/*TESTIMONIALS*/
#testimonials .testimonial{
    padding: 1em;
    border:solid 1px #eee;
    margin-bottom: 1em;
    text-align: center;
    background:#f5f5f5;
}
#testimonials .testimonial img{
    display:inline-block;
    margin-right: 1em;
    background:#ffffff;
    border:solid 1px #eee;
    padding: 4px;
}
#testimonials .testimonial h3{
    margin-top: 10px;
}



/*MASONRY*/
.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
}

.item {
    display: inline-block;
    background: #fbfbfb;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
    border:solid 10px #fff;
}

.masonry .item h2{
    font-size:18px;
    text-align: center;
}

.masonry .item img, .masonry .item iframe{
    max-width: 100%;
    height: auto;
    display: block;
    margin:.5em auto;
    padding: 5px;
    border:solid 1px #f0f0f0;
    background: #fff;
}

.masonry .item a:hover img, .masonry .item a:hover iframe{
    border:solid 1px #999;
}


@media only screen and (min-width: 400px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
    #testimonials .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
    #testimonials .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
    #testimonials .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

/*@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 5;
        -webkit-column-count: 5;
        column-count: 5;
    }
}*/

@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}

/* research item */
#research-content{
    display: inline-block;
    background: #fbfbfb;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 0 #ccc;
    border:solid 10px #fff;
}
#research-content img{
    margin-right:1em;
    margin-bottom: 1em;
}


/* US Agencies*/
#usdm-agencies #main img{
    width:140px;
    margin:1.5em;
}






.bg-ru, .bg-ncm, .bg-usdm{
    color:#fff;
    padding:1em;
    margin-bottom: 1em;
}
.bg-ru{
    background:#5D7E95;
}
.bg-ncm{
    background:#009877;
}
.bg-usdm{
    background:#00C1DE;
}
.bg-ru a, .bg-ncm a, .bg-usdm a{
    color:#fff;
    text-decoration: underline;
}

hr.grey{
    border: 0;
    height: 3px;
    background: #5B5B5B;
    margin-top:3em;
    margin-bottom: 3em;
}


/*BLOG*/

.sharethis-inline-share-buttons{
    margin:1em 0 2em 0;
}
#sidebar div{
    margin-bottom: 2em;
}

/*ACCOUNT*/
#account-login #loginform, #account-registration #registerform{
    background: #f4f4f4;
    border:solid 1px #f1f1f1;
    padding:1em;
    margin-bottom: 1em;
}
#account-ips #iplist{
    background: #f4f4f4;
    border:solid 1px #f1f1f1;
    padding:1em;
    margin-bottom: 1em;
}

#account #products{
    margin-bottom: 2em;
}

.account-header{
    background-color: #78be20;
    color:#fff;
}

#account .panel-heading h3{
    margin-bottom:0;
    margin-top: 0;
}
.panel.ru{
    border:solid 1px #5D7E95;
}
.panel.ru .panel-heading{
    background-color: #5D7E95;
    color:#fff;
}
.panel.ncm{
    border:solid 1px #009877;
}
.panel.ncm .panel-heading{
    background-color: #009877;
    color:#fff;
}
.panel.usdm{
    border:solid 1px #00C1DE;
}
.panel.usdm .panel-heading{
    background-color: #00C1DE;
    color:#fff;
}

#account-openurl p.bg-success{
    padding:1em;
}
.credit-card-btn {
	color:#FFF;
	font-size:14px;
	font-family:Trebuchet MS;
	font-weight:normal;
	background-color:#4A90E2;
	padding:7px 16px;
	display:inline-block;
	border-radius:3px;
	border:1px solid #4A90E2;
	box-shadow:0 2px 4px 0 rgba(0,0,0,0.25);
}
.credit-card-btn:hover {
	background-color: rgba(74, 144, 226, 0.5);
	border: 1px solid rgba(74, 144, 226, 0.25);
	color: #666;
}
.credit-card-btn:focus {
	background-color: rgba(74, 144, 226, 0.5);
	border: 1px solid rgba(74, 144, 226, 0.25);
	color: #666;
}


/*Stats*/
#list-titles h4, #list-titles h5{
    font-weight: 600;
}
div.clear
{
    clear: both;
}
div.product-chooser{
    
}

	div.product-chooser div.product-chooser-item{
		padding: 11px;
		border-radius: 6px;
		cursor: pointer;
		position: relative;
		border: 1px solid #efefef;
		margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10x;
	}
	
	div.product-chooser div.product-chooser-item.selected{
		border: 4px solid #428bca;
		background: #efefef;
		padding: 8px;
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
		div.product-chooser div.product-chooser-item img{
			padding: 0;
		}
		
		div.product-chooser div.product-chooser-item span.title{
			display: block;
			margin: 10px 0 5px 0;
			font-weight: bold;
			font-size: 12px;
		}
		
		div.product-chooser div.product-chooser-item span.description{
			font-size: 12px;
		}
		
		div.product-chooser div.product-chooser-item input{
			position: absolute;
			left: 0;
			top: 0;
			visibility:hidden;
		}

/*GENERAL*/
#contact-us #main img 
{
    /* filter: url(filters.svg#grayscale); Firefox 3.5+ */
      filter: gray; /* IE5+ */
      -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
      -webkit-transition: all .8s ease-in-out;  
    }

    #contact-us #main img:hover {
    filter: none;
      -webkit-filter: grayscale(0);
      -webkit-transform: scale(1.01);
    }
/*current customers*/
#current-customers #main ul{
    padding-left: 0 !important;
}

/*FOOTER*/
footer{
    /* border-top:solid 10px #78be20; */
    border-top:solid 10px #009877;
    background:#fff; 
    padding-top: 1.5em;
    padding-bottom:2em;
    color:#333;
    font-family: Geneva, sans-serif;
}

footer #logo{
    margin-bottom: 2em; 
}
footer .footer-logo{
    width:200px;
    display: inline-block;
    margin-right: 1.5em;
}
footer #about{
    border-right: solid 2px #878787;
}
footer #about p{
    width:80%;
    color:#878787;
}
footer .col-md-3 {
    padding-left: 2em !important;
}
footer h4{
    margin-top:0;
    color:#5B5B5B;
    font-family: Geneva, sans-serif;
    font-size: 16px;
}
footer ul li a{
    color: #878787 !important;
}
.dark-grey{
    padding-top: .5em;
    background:#5B5B5B;
    color:#fff;
}

/* ADMIN PRODUCT UPDATES STYLING */
.h3-update{
	font-family: Open Sans, Helvetica, Arial, Lucida, sans-serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.1em;
}